<p>Чтобы просмотреть статистику за любой день выберите любой день на столбчатой диаграмме</p>
<div class="row">
  <div class="col-sm-4">
    <app-common-statistic></app-common-statistic>
  </div>
  <div class="col-sm-8">
    <app-financial-statistic></app-financial-statistic>
  </div>
</div>
